#IDCargando
{
	z-index: 90;
	width: 100%;
	height: 100%;
	border: 0px;
	position: fixed;
	top: 0px;
	left: 0px;
	display: none;
}
	.ContenedorCargando
	{
		width: 100%;
		height: 100%;
		border: 0px;
		display: flex;
		justify-content: center;
		align-items: center;
		background-color: rgba(0,0,0,0.7);
	}
		.Cargando
		{
			width: 470px;
			border: 3px solid #000;
			border-radius: 10px;
			padding: 10px;
			background-color: #FFF;
			text-align: center;
			-webkit-border-radius: 10px 10px 10px 10px;
			-webkit-box-shadow: 1.5px 1.5px 3px 0px rgba(0,0,0,0.70);
			box-shadow: 1.5px 1.5px 3px 0px rgba(0,0,0,0.70);
		}

@media screen and (max-width:700px)
{
	.Cargando
	{
		width: 90%;
	}
}